<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="66">
            <item index="0" class="java.lang.String" itemvalue="botocore" />
            <item index="1" class="java.lang.String" itemvalue="cryptography" />
            <item index="2" class="java.lang.String" itemvalue="requests" />
            <item index="3" class="java.lang.String" itemvalue="click" />
            <item index="4" class="java.lang.String" itemvalue="bcrypt" />
            <item index="5" class="java.lang.String" itemvalue="jmespath" />
            <item index="6" class="java.lang.String" itemvalue="s3transfer" />
            <item index="7" class="java.lang.String" itemvalue="typing_extensions" />
            <item index="8" class="java.lang.String" itemvalue="anyio" />
            <item index="9" class="java.lang.String" itemvalue="charset-normalizer" />
            <item index="10" class="java.lang.String" itemvalue="urllib3" />
            <item index="11" class="java.lang.String" itemvalue="uvicorn" />
            <item index="12" class="java.lang.String" itemvalue="PyJWT" />
            <item index="13" class="java.lang.String" itemvalue="boto3" />
            <item index="14" class="java.lang.String" itemvalue="fastapi" />
            <item index="15" class="java.lang.String" itemvalue="pydantic" />
            <item index="16" class="java.lang.String" itemvalue="Babel" />
            <item index="17" class="java.lang.String" itemvalue="backports.zoneinfo" />
            <item index="18" class="java.lang.String" itemvalue="starlette" />
            <item index="19" class="java.lang.String" itemvalue="SQLAlchemy" />
            <item index="20" class="java.lang.String" itemvalue="protobuf" />
            <item index="21" class="java.lang.String" itemvalue="rsa" />
            <item index="22" class="java.lang.String" itemvalue="firebase-admin" />
            <item index="23" class="java.lang.String" itemvalue="googleapis-common-protos" />
            <item index="24" class="java.lang.String" itemvalue="hijri-converter" />
            <item index="25" class="java.lang.String" itemvalue="python-dateutil" />
            <item index="26" class="java.lang.String" itemvalue="cffi" />
            <item index="27" class="java.lang.String" itemvalue="h11" />
            <item index="28" class="java.lang.String" itemvalue="httplib2" />
            <item index="29" class="java.lang.String" itemvalue="google-cloud-storage" />
            <item index="30" class="java.lang.String" itemvalue="convertdate" />
            <item index="31" class="java.lang.String" itemvalue="pycparser" />
            <item index="32" class="java.lang.String" itemvalue="validate-docbr" />
            <item index="33" class="java.lang.String" itemvalue="httptools" />
            <item index="34" class="java.lang.String" itemvalue="google-resumable-media" />
            <item index="35" class="java.lang.String" itemvalue="holidays" />
            <item index="36" class="java.lang.String" itemvalue="certifi" />
            <item index="37" class="java.lang.String" itemvalue="docutils" />
            <item index="38" class="java.lang.String" itemvalue="SQLAlchemy-Utils" />
            <item index="39" class="java.lang.String" itemvalue="PyMeeus" />
            <item index="40" class="java.lang.String" itemvalue="pyparsing" />
            <item index="41" class="java.lang.String" itemvalue="passlib" />
            <item index="42" class="java.lang.String" itemvalue="websockets" />
            <item index="43" class="java.lang.String" itemvalue="google-api-core" />
            <item index="44" class="java.lang.String" itemvalue="uritemplate" />
            <item index="45" class="java.lang.String" itemvalue="dnspython" />
            <item index="46" class="java.lang.String" itemvalue="google-crc32c" />
            <item index="47" class="java.lang.String" itemvalue="dataclasses" />
            <item index="48" class="java.lang.String" itemvalue="pymongo" />
            <item index="49" class="java.lang.String" itemvalue="six" />
            <item index="50" class="java.lang.String" itemvalue="packaging" />
            <item index="51" class="java.lang.String" itemvalue="chardet" />
            <item index="52" class="java.lang.String" itemvalue="korean-lunar-calendar" />
            <item index="53" class="java.lang.String" itemvalue="Unidecode" />
            <item index="54" class="java.lang.String" itemvalue="proto-plus" />
            <item index="55" class="java.lang.String" itemvalue="cachetools" />
            <item index="56" class="java.lang.String" itemvalue="google-api-python-client" />
            <item index="57" class="java.lang.String" itemvalue="grpcio" />
            <item index="58" class="java.lang.String" itemvalue="CacheControl" />
            <item index="59" class="java.lang.String" itemvalue="PyMySQL" />
            <item index="60" class="java.lang.String" itemvalue="pytz" />
            <item index="61" class="java.lang.String" itemvalue="google-cloud-firestore" />
            <item index="62" class="java.lang.String" itemvalue="google-cloud-core" />
            <item index="63" class="java.lang.String" itemvalue="msgpack" />
            <item index="64" class="java.lang.String" itemvalue="google-auth" />
            <item index="65" class="java.lang.String" itemvalue="idna" />
          </list>
        </value>
      </option>
    </inspection_tool>
    <inspection_tool class="PyPep8NamingInspection" enabled="true" level="WEAK WARNING" enabled_by_default="true">
      <option name="ignoredErrors">
        <list>
          <option value="N802" />
        </list>
      </option>
    </inspection_tool>
  </profile>
</component>